@charset "utf-8";
html,body,h1,h2,h3,h4,h5,h6,p,form,fieldset,input,button,img,a,label,ul,li
{
margin:0;
padding:0;
border:0 none;
list-style:none;
}

html,body
{
font-family:Arial, Helvetica, sans-serif;
color:#666666;
}
.clearfix:after
{
clear:both;
content:".";
display:block;
height:0;
visibility:hidden;
}
a
{
color:#0b60b5;
text-decoration:none;
}
a:hover
{
text-decoration:underline;
}
body
{
text-align:left;
background:#fcfcfc url(../art/body.jpg);
}
#wr
{
width:940px;
margin:0 auto;
padding:0 20px;
background:#ffffff;
}
#header
{
	height:130px;
	position:relative;
}
#logo
{
	position:absolute;
	left:0;
	top:20px;
	display:block;
}
.search
{
	width:267px;
	display:block;
	position:absolute;
	right:0;
	top:44px;
}
.search input
{
	float:left;
	width:176px;
	padding:5px 5px;
	background:#ffffff;
	border:1px solid #999999;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	font:13px Arial, Helvetica, sans-serif;
	color:#999999;
	line-height:normal;
}
.search button
{
	float:right;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	cursor:pointer;
	padding:5px 10px ;
	font:bold 13px Arial, Helvetica, sans-serif;
	color:#ffffff;
	line-height:normal;
	*padding:4px 2px; /* IE7 and below */  
	text-shadow: 0px -1px 1px #bd0400;
	background: rgb(255,101,51); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(255,101,51,1) 0%, rgba(255,0,0,1) 99%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,101,51,1)), color-stop(99%,rgba(255,0,0,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(255,101,51,1) 0%,rgba(255,0,0,1) 99%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(255,101,51,1) 0%,rgba(255,0,0,1) 99%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(255,101,51,1) 0%,rgba(255,0,0,1) 99%); /* IE10+ */
    background: linear-gradient(top,  rgba(255,101,51,1) 0%,rgba(255,0,0,1) 99%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff6633', endColorstr='#ff0000',GradientType=0 ); /* IE6-9 */
}
.search button:hover
{
	background: rgb(255,0,0); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(255,0,0,1) 0%, rgba(255,101,51,1) 99%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,0,0,1)), color-stop(99%,rgba(255,101,51,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(255,0,0,1) 0%,rgba(255,101,51,1) 99%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(255,0,0,1) 0%,rgba(255,101,51,1) 99%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(255,0,0,1) 0%,rgba(255,101,51,1) 99%); /* IE10+ */
    background: linear-gradient(top,  rgba(255,0,0,1) 0%,rgba(255,101,51,1) 99%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff0000', endColorstr='#ff6633',GradientType=0 ); /* IE6-9 */
}
#nav
{
	background:url(../art/menu.gif) left repeat-x;
	width:926px;
	height:38px;
	padding:8px 7px 0 7px;
	z-index:10000;
	position:relative;
}
.home #nav
{
	margin-bottom:23px;
}
#banner
{
	position:relative;
	margin-bottom:25px;
}
#banner .item
{
	height:270px;
	width:940px;
}
#banner .slide-container
{
	height:270px;
	width:940px;
	position:relative;
}
#banner .item img
{
	position:absolute;
	top:0;
	left:0;
}
#banner .text
{
	width:280px;
	padding:10px 20px;
	position:absolute;
	right:0;
	top:0;
	height:250px;
	background: rgb(0, 0, 0); /* The Fallback */
	background: rgba(0, 0, 0, 0.8);
}
#banner h2
{
	color:#cccc33;
	font-size:24px;
	line-height:30px;
	margin-bottom:10px;
}
#banner p
{
	font-size:13px;
	line-height:18px;
	color:#ffffff;
	margin-bottom:15px;
}
#circle
{
	position:absolute;
	bottom:10px;
	right:48px;
	z-index:10000;
}
#circle li {
	display: inline;
	margin-right: 5px;
	opacity: 0.3;
}
#circle li:hover,
#circle li.activeSlide {
	opacity: 1;
}
#circle li img {
	border: 1px solid #fff;
}
/*#circle a
{
	text-indent:-99999px;
	overflow:hidden;
	display:block;
	width:10px;
	height:10px;
	background:url(../art/pager.png) top no-repeat;
	margin:0 5px;
	float:left;
}*/
/*#circle a:hover,#circle .activeSlide,#circle .activeSlide:hover
{
	background-position:left -10px;
}*/
.row
{
	margin-bottom:25px;
}
.row .service
{
	float:left;
	width:269px;
	height:121px;
	background:url(../art/home-service.jpg) no-repeat;
	display:block;
	border:none;
	padding:13px 15px 0 15px;
}
.row .service .pn
{
	margin-bottom:5px;
	font-size:28px;
}
.row .service p
{
	margin-bottom:5px;
}
.info
{
	background:url(../art/home-info.jpg) no-repeat;
	width:269px;
	height:121px;
	display:block;
	margin:0 17px 0 19px;
	float:left;
	padding:13px 15px 0 15px;
}
.info h4
{
	font-size:13px;
	line-height:normal;
	padding-left:25px;
	color:#000000;
	text-transform:uppercase;
	background:url(../art/ico-info.gif) 5px center no-repeat;
	height:19px;
	margin-bottom:15px;
}
.info p
{
	font-size:14px;
	line-height:normal;
	color:#000000;
	font-style:italic;
	width:180px;
}
.signup
{
	position:relative;
	margin-right:-7px;
	background:url(../art/home-sign-up.jpg) no-repeat;
	width:275px;
	height:121px;
	float:right;
	padding:13px 15px 0 15px;
}
.signup h4
{
	padding-left:26px;
	background:url(../art/ico-mail.gif) left center no-repeat;
	font-size:13px;
	line-height:normal;
	color:#000000;
	text-transform:uppercase;
	margin-bottom:15px;
}
.signup p
{
	font-size:12px;
	line-height:18px;
	color:#000000;
	width:185px;
}
.signup a
{
	position:absolute;
	left:15px;
	bottom:12px;
	font-size:14px;
	line-height:normal;
	color:#ffffff;
	text-shadow: 0px -1px 1px #3b1103;
}
#crumb
{
	background:#e9ecf1;
	margin-top:1px;
	margin-bottom:10px;
	padding:15px;
}
#crumb p
{
	line-height:normal;
	font-size:13px;
	color:#333333;
}
#crumb a
{
	color:#003366;
	font-size:13px;
	padding:0 2px;
}
#main
{
	background:#ffffff url(../art/bg-content.gif) left top repeat-y;
}
.home #main
{
	background-image:none;
}
.lft
{
	float:left;
	width:620px;
	margin-bottom:20px;
	padding-top:10px;
	position:relative;
}
.lft h3
{
	font-size:20px;
	color:#242424;
	line-height:normal;
	margin-bottom:15px;
	position:relative;
}
.lft h3 .rss
{
	position:absolute;
	right:0;
	top:3px;
}
.cl
{
	float:left;
	width:142px;
}
.cr
{
	float:right;
	width:460px;
}
#news li
{
	margin-bottom:15px;
	background:url(../art/dot2.gif) left bottom repeat-x;
}
#news .lst
{
	background:none;
}
#news .thumb
{
	float:left;
	margin-right:10px;
	margin-top:10px;
}
#news .details
{
	padding-bottom:15px;
}
#news h5 a
{
	font-size:14px;
	line-height:20px;
	color:#003366;
}
#news .date
{
	font-size:12px;
	line-height:16px;
	color:#717171;
	margin-bottom:10px;
}
#news p
{
	font-size:12px;
	line-height:18px;
	color:#2a2a2a;
}
.lft .btn-news
{
	float:right;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	cursor:pointer;
	padding:7px 10px ;
	font:bold 13px Arial, Helvetica, sans-serif;
	color:#ffffff;
	line-height:normal;
	text-shadow: 0px -1px 1px #bd0400;
	background: rgb(255,101,51); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(255,101,51,1) 0%, rgba(255,0,0,1) 99%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,101,51,1)), color-stop(99%,rgba(255,0,0,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(255,101,51,1) 0%,rgba(255,0,0,1) 99%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(255,101,51,1) 0%,rgba(255,0,0,1) 99%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(255,101,51,1) 0%,rgba(255,0,0,1) 99%); /* IE10+ */
    background: linear-gradient(top,  rgba(255,101,51,1) 0%,rgba(255,0,0,1) 99%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff6633', endColorstr='#ff0000',GradientType=0 ); /* IE6-9 */
}
.lft .btn-news:hover
{
	text-decoration:none;
	background: rgb(255,0,0); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(255,0,0,1) 0%, rgba(255,101,51,1) 99%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,0,0,1)), color-stop(99%,rgba(255,101,51,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(255,0,0,1) 0%,rgba(255,101,51,1) 99%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(255,0,0,1) 0%,rgba(255,101,51,1) 99%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(255,0,0,1) 0%,rgba(255,101,51,1) 99%); /* IE10+ */
    background: linear-gradient(top,  rgba(255,0,0,1) 0%,rgba(255,101,51,1) 99%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff0000', endColorstr='#ff6633',GradientType=0 ); /* IE6-9 */
}
#left
{
	float:left;
	width:194px;
	margin-right:1px;
}
#left h2
{
	margin-left:10px;
	font-size:24px;
	line-height:28px;
	color:#b9c21e;
	margin-bottom:15px;
}
#accordion
{
	border-top:1px solid #dfe2e9;
	margin-bottom:35px;
}
#accordion .accordionHeaders
{
	cursor:pointer;
	font-size:13px;
	line-height:normal;
	color:#0b5fb4;
	border-bottom:1px solid #dfe2e9;
	padding:6px 10px;
	position:relative;
	font-weight:normal;
}
#accordion .accordionHeaders span
{
	background:url(images/arr-down.png) no-repeat;
	width:8px;
	height:6px;
	display:block;
	position:absolute;
	top:16px;
	right:15px;
}
#accordion .accordionHeaders.selected span
{
	background:url(images/arr-up.png) no-repeat;
}
#accordion .accordionHeaders:hover,#accordion .contentHolder a:hover
{
	color:#245d92;
	background:#f5fbff;
}
#accordion .accordionHeaders.selected:hover
{
	color:#0c60b6;
}
#accordion .accordionHeaders.selected
{
	font-weight:bold;
	background: #f5fbff;
	color:#0c60b6;
	border-bottom:0 none;
}
#accordion .contentHolder
{
	padding:0 20px 10px 20px;
	margin:0;
	border-bottom:1px solid #d9d9d9;
	background:#f5fbff;
}
#accordion .contentHolder li
{
	padding:0 0 0 12px;
	list-style:none;
	background:url(../art/blt.gif) left center no-repeat;
}
#accordion .contentHolder li.active
{
	background:url(images/arr-right.gif) left center no-repeat;
}
#accordion .contentHolder a
{
	color:#002c5b;
	padding:7px 0;
	display:block;
	font-size:13px;
}
.related
{
	margin-bottom:43px;
}
#left .related h2
{
	color:#777777;
	font-size:22px;
}
.related ul
{
	border-top:1px solid #d9d9d9;
}
.related li
{
	padding:6px 10px;
	border-bottom:1px solid #d9d9d9;
}
.related a
{
	color:#0b5fb4;
	font-size:13px;
	line-height:normal;
}
.service
{
	background:url(../art/service.jpg) no-repeat;
	width:156px;
	height:322px;
	border:1px solid #baba13;
	position:relative;
	padding:17px 13px;
}
.service .phone
{
	background:url(../art/ico-phone.gif) left center no-repeat;
	color:#000000;
	font-size:11px;
	text-transform:uppercase;
	padding-left:20px;
	height:17px;
	line-height:normal;
}
.service .pn
{
	color:#000000;
	font-size:25px;
	line-height:normal;
	margin-bottom:17px;
}
.service li
{
	margin-bottom:15px;
}
.service h5
{
	font-size:12px;
	line-height:18px;
	color:#1e1e1e;
}
.service p,.service p a
{
	color:#1e1e1e;
	font-size:11px;
}
.service .feedback
{
	width:140px;
	height:27px;
	padding-left:42px;
	padding-top:13px;
	position:absolute;
	bottom:0;
	left:0;
	background:url(../art/ico-feedback.gif) 15px center no-repeat;
	font-size:12px;
	font-weight:bold;
	color:#2d2d00;
	text-shadow: 0px 1px 1px #ffffff;
}
.rgt
{
	float:right;
	width:297px;
}
.ql
{
	background:#dedede url(../art/quick-link.jpg);
	margin-bottom:15px;
}
.ql h5
{
	padding:13px 15px;
	color:#000000;
	font-size:13px;
	line-height:normal;
	text-transform:uppercase;
}
.ql li
{
	padding:8px 15px;
	background:url(../art/dot3.gif) left bottom repeat-x;
}
.ql .pan12
{
	background:none;
}
.ql a
{
	padding-left:25px;
	font-size:13px;
	line-height:normal;
	color:#636363;
	padding-top:5px;
	padding-bottom:5px;
}
.ql a:hover
{
	color:#ff4000;
	text-decoration:none;
}
.pan1 a {background:url(../art/pan1.gif) left center no-repeat;}
.pan1 a:hover {background:url(../art/pan1-hover.gif) left center no-repeat;}
.pan2 a {background:url(../art/pan2.gif) left center no-repeat;}
.pan2 a:hover {background:url(../art/pan2-hover.gif) left center no-repeat;}
.pan3 a {background:url(../art/pan3.gif) left center no-repeat;}
.pan3 a:hover {background:url(../art/pan3-hover.gif) left center no-repeat;}
.pan4 a {background:url(../art/pan4.gif) left center no-repeat;}
.pan4 a:hover {background:url(../art/pan4-hover.gif) left center no-repeat;}
.pan5 a {background:url(../art/pan5.gif) left center no-repeat;}
.pan5 a:hover {background:url(../art/pan5-hover.gif) left center no-repeat;}
.pan6 a {background:url(../art/pan6.gif) left center no-repeat;}
.pan6 a:hover {background:url(../art/pan6-hover.gif) left center no-repeat;}
.pan7 a {background:url(../art/pan7.gif) left center no-repeat;}
.pan7 a:hover {background:url(../art/pan7-hover.gif) left center no-repeat;}
.pan8 a {background:url(../art/pan8.gif) left center no-repeat;}
.pan8 a:hover {background:url(../art/pan8-hover.gif) left center no-repeat;}
.pan9 a {background:url(../art/pan9.gif) left center no-repeat;}
.pan9 a:hover {background:url(../art/pan9-hover.gif) left center no-repeat;}
.pan10 a {background:url(../art/pan10.gif) left center no-repeat;}
.pan10 a:hover {background:url(../art/pan10-hover.gif) left center no-repeat;}
.pan11 a {background:url(../art/pan11.gif) left center no-repeat;}
.pan11 a:hover {background:url(../art/pan11-hover.gif) left center no-repeat;}
.pan12 a {background:url(../art/pan12.gif) left center no-repeat;}
.pan12 a:hover {background:url(../art/pan12-hover.gif) left center no-repeat;}
.flow
{
	background:url(../art/flow.gif) left top repeat-x;
	height:163px;
	padding:10px 17px;
	position:relative;
}
.flow h4
{
	color:#ffffff;
	font-size:13px;
	text-transform:uppercase;
	margin-bottom:10px;
}
.flow img
{
	float:left;
	margin:0 15px;
}
.flow-info h5
{
	font-size:12px;
	line-height:18px;
	margin-bottom:10px;
	color:#87cfff;
}
.flow-info li
{
	font-size:12px;
	line-height:16px;
	color:#ffffff;
}
.flow a
{
	font-size:14px;
	line-height:normal;
	color:#ffffff;
	position:absolute;
	left:15px;
	bottom:13px;
	text-shadow: 0px -1px 1px #000000;
}
#right
{
	float:right;
	width:715px;
	padding:10px 15px;
}


#content h1
{
	color:#ff6633;
	font-size:28px;
	line-height:normal;
	margin-bottom:20px;
}
#content h2
{
	color:#b9c21f;
	/* font-size:26px; */
	font-size:18px;
	line-height:normal;
	margin-bottom:20px;
}
#content h3
{
	color:#ff6633;
	/* font-size:24px; */
	font-size:16px;
	line-height:normal;
	margin-bottom:10px;
}
#content h4
{
	color:#b9c21f;
	/* font-size:20px; */
	font-size:14px;
	line-height:normal;
	margin-bottom:10px;
}
#content h5
{
	color:#ff6633;
	/* font-size:18px; */
	font-size:12px;
	line-height:normal;
	margin-bottom:10px;
}
#content .desc
{
	font-size:16px;
	line-height:21px;
	color:#959595;
	background:url(../art/line.gif) left bottom no-repeat;
	padding-bottom:11px;
	margin-bottom:10px;
}
#content p
{
	font-size:13px;
	line-height:19px;
	color:#474747;
	margin-bottom:20px;
}

#content a
{
color:#4C8EAF;
text-decoration:none;
}

#content a:hover
{
color:#3E748E;
/* background:#dff29b; */
background:#f0f9d9;
text-decoration:none;
}

#content .align-left
{
	float:left;
	margin-right:12px;
}
#content .align-right
{
	float:right;
	margin-left:12px;
}
#content ol
{
	padding:0 0 0 40px;
	margin:0 0 20px 0;
}
#content ul
{
	padding:0 0 0 20px;
	margin:0 0 20px 0;
}
#content li
{
	font-size:13px;
	line-height:19px;
	color:#474747;
	margin-bottom:5px;
}
#content ol li
{
	list-style:decimal;
}
#content ul li
{
	padding-left:15px;
	background:url(../art/blt.gif) left 6px no-repeat;
}
#content .rl
{
    margin-bottom: 10px;
    position: relative;
}
#content .rl h3
{
    background: none repeat scroll 0 0 #FFFFFF;
    display: block;
    margin-top: 0;
    padding-right: 5px;
}
#content .rl .clearfix
{
    padding-bottom: 20px;
}
#content .rl ul
{
    float: left;
    padding: 0;
    width: 100%;
}
#content .rl li
{
    background: none repeat scroll 0 0 transparent;
    clear: both;
    margin-bottom: 3px;
    padding: 0;
}
#content .rl img
{
    float: none;
    left: 0;
    margin: 0;
    position: absolute;
    top: 1px;
}
#content .links
{
    float: left;
    padding-right: 23px;
    width: 188px;
}
#content #related-links
{
    margin-bottom: 30px;
}
#content #related-links .links
{
    padding-right: 25px;
    width: 610px;
}
#content .links h4
{
    margin-top: 0;
}
#content .links a
{
    display: inline-block;
    padding-left: 13px;
    position: relative;
color:#295390;
font-size:12px;
}
#content .links a:hover strong
{
    text-decoration: underline;
}
#content .lists
{
	padding:0;
	margin:0;
}
#content .lists li
{
	padding:20px 0;
	border-bottom:1px solid #e5e5e5;
	list-style:none;
	background:none;
}
#content .lists .lst
{
	border-bottom:0 none;
}
#content .lists .thumb
{
	float:left;
	margin-right:20px;
}
#content .lists h5 a
{
	font-size:20px;
	line-height:20px;
	color:#024287;
	font-weight:normal;
	display:table-cell;
	vertical-align:middle;
	height:35px;
}
#content .lists h5 a:hover
{
	color:#367ecb;
}
#content .lists .col3
{
	width:220px;
	float:left;
	margin-right:15px;
}
#content .lists .mid
{
	margin:0 27px;
}
#content .lists p
{
	margin-bottom:0;
	font-size:14px;
	line-height:20px;
	color:#959595;
}

#content table ul
{
    margin:0;
    padding:0;
}
#content table ul li
{
    background:url(../art/blt.gif) left 6px no-repeat;
    padding-left:9px;
    font-size:12px;
    color:#666666;
}

#footer
{
	padding:20px 0;
	background:#d7d7d7;
}
#wr-footer
{
	width:940px;
	padding:15px 20px;
	margin:0 auto;
	background:#ffffff;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
#slide
{
	position:relative;
	height:52px;
	margin-bottom:20px;
}
#slider,.items
{
	width:880px;
	overflow:hidden;
	margin:0 auto;
	height:52px;
}
#slider a
{
	margin:0 14px;
	float:left;
}
#slide .prev
{
	width:19px;
	height:34px;
	display:block;
	text-indent:-99999px;
	background:url(../art/control.gif) left top no-repeat;
	position:absolute;
	left:0;
	top:10px;
	cursor:pointer;
}
#slide .next
{
	width:19px;
	height:34px;
	display:block;
	text-indent:-99999px;
	background:url(../art/control.gif) right top no-repeat;
	position:absolute;
	right:0;
	top:10px;
	cursor:pointer;
}
#links
{
	background:#ffffff url(../art/links.gif) top center no-repeat;
	padding:10px 0;
}
#links .cols
{
	width:300px;
	float:left;
}
#links .mid
{
	margin:0 20px;
}
#links h4
{
	font-size:14px;
	font-weight:bold;
	color:#2a2a2a;
	text-transform:uppercase;
	line-height:normal;
	background:url(../art/dot.gif) left bottom repeat-x;
	padding-bottom:10px;
	margin-bottom:10px;
}
#links li
{
	margin-bottom:5px;
}
#links a
{
	color:#2a2a2a;
	font-size:13px;
	line-height:normal;
}
#links a:hover
{
	color:#0564a4;
}
#links .mid img
{
	margin-right:7px;
}
.cp
{
	text-align:center;
	background:url(../art/copy.gif) center top no-repeat;
	padding-top:15px;
	font-size:14px;
	color:#2a2a2a;
	line-height:normal;
}
#container
{
	margin-bottom:10px;
}
#container div
{
	float:left;
	margin-bottom:10px;
	height:158px;
	width:288px;
	padding-left:18px;
	display:inline-block;
	position:relative;
}
#container .mid{margin-right:11px;margin-left:11px;}
.customer_services{background:#b4c854 url(../art/customer-service.jpg) no-repeat;}
.did_you_know{background:#65a7eb url(../art/did-you-know.jpg) no-repeat;}
.subscribe{background:#da7b5b url(../art/subscribe.jpg) no-repeat;}
.forms{background:#9acdcd url(../art/forms.jpg) no-repeat;}
.vacancies{background:#b79f71 url(../art/vacancies.jpg) no-repeat;}
.staff_services{background:#b19cc9 url(../art/staff-service.jpg) no-repeat;}
.social_media{background:#e7c3ed url(../art/social-media.jpg) no-repeat;}
.corporate_systems{background:#b6c1d9 url(../art/corporate-system.jpg) no-repeat;}
.safety{background:#daca5b url(../art/safety.jpg) no-repeat;}
#container h5
{
	font-size:12px;
	font-weight:bold;
	margin:14px 0 20px 32px;
	text-transform:uppercase;
}
#container .customer_services h5{color:#526b02;margin-bottom:15px;}
#container .did_you_know h5{color:#0e579f;}
#container .subscribe h5{color:#a32906;}
#container .forms h5{color:#235b5b;}
#container .vacancies h5{color:#62512d;}
#container .staff_services h5{color:#5a3877;}
#container .social_media h5{color:#77467f;}
#container .corporate_systems h5{color:#4d525e;}
#container .safety h5{color:#a32906;}

.customer_services h2
{
	font-size:30px;
	color:#181817;
	line-height:normal;
	margin-bottom:10px;
	width:200px;
}
.customer_services p
{
	width:200px;
	font-size:11px;
	color:#1e1e1e;
	line-height:normal;
	margin-bottom:3px;
}
.did_you_know blockquote
{
	margin:0;
	width:215px;
	background:url(../art/closequote.png) right bottom no-repeat;
}
.did_you_know p
{
	text-align:center;
	background:url(../art/openquote.png) left 2px no-repeat;
	padding:0 15px;
	font:italic 14px/19px Georgia, "Times New Roman", Times, serif;
	color:#13171a;
}
.subscribe p
{
	font-size:13px;
	line-height:18px;
	color:#252020;
	margin-bottom:10px;
	width:170px;
}
.forms li
{
	padding-left:10px;
	background:url(../art/blt2.gif) left 8px no-repeat;
}
.forms li a
{
	color:#2b3939;
	font-size:13px;
	line-height:18px;
}
.forms li a:hover
{
	color:#078d8d;
}
.vacancies p
{
	font-size:13px;
	line-height:18px;
	color:#2d2d2d;
	width:170px;
}
.staff_services p,.corporate_systems p,.safety p
{
	color:#33273f;
	font-size:13px;
	line-height:18px;
	width:190px;
}
.social_media p
{
	font-size:13px;
	line-height:18px;
	color:#33273f;
	margin-bottom:10px;
	width:190px;
}
.social_media li
{
	float:left;
	margin-right:7px;
}
.social_media a
{
	display:block;
}
#container .btn
{
	float:left;
	display:block;
	height:28px;
	line-height:28px;
	color:#ffffff;
	padding:0 8px 0 14px;
	font-weight:bold;
	font-size:12px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	-webkit-box-shadow: 0px 1px 0px 1px rgba(0, 0, 0, .26);
box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, .26);
}
#container .btn:hover
{
	text-decoration:none;
}
.subscribe .btn
{
	background: rgb(177,44,6); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(177,44,6,1) 0%, rgba(140,35,5,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(177,44,6,1)), color-stop(100%,rgba(140,35,5,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(177,44,6,1) 0%,rgba(140,35,5,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(177,44,6,1) 0%,rgba(140,35,5,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(177,44,6,1) 0%,rgba(140,35,5,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(177,44,6,1) 0%,rgba(140,35,5,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b12c06', endColorstr='#8c2305',GradientType=0 ); /* IE6-9 */
}
.subscribe .btn:hover
{
	background: rgb(140,35,5); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(140,35,5,1) 0%, rgba(177,44,6,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(140,35,5,1)), color-stop(100%,rgba(177,44,6,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(140,35,5,1) 0%,rgba(177,44,6,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(140,35,5,1) 0%,rgba(177,44,6,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(140,35,5,1) 0%,rgba(177,44,6,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(140,35,5,1) 0%,rgba(177,44,6,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8c2305', endColorstr='#b12c06',GradientType=0 ); /* IE6-9 */
}
.forms .btn
{
	position:absolute;
	bottom:15px;
	left:18px;
	background: rgb(16,112,112); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(16,112,112,1) 0%, rgba(13,89,89,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(16,112,112,1)), color-stop(100%,rgba(13,89,89,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(16,112,112,1) 0%,rgba(13,89,89,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(16,112,112,1) 0%,rgba(13,89,89,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(16,112,112,1) 0%,rgba(13,89,89,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(16,112,112,1) 0%,rgba(13,89,89,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#107070', endColorstr='#0d5959',GradientType=0 ); /* IE6-9 */
}
.forms .btn:hover
{
	background: rgb(13,89,89); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(13,89,89,1) 0%, rgba(16,112,112,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(13,89,89,1)), color-stop(100%,rgba(16,112,112,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(13,89,89,1) 0%,rgba(16,112,112,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(13,89,89,1) 0%,rgba(16,112,112,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(13,89,89,1) 0%,rgba(16,112,112,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(13,89,89,1) 0%,rgba(16,112,112,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0d5959', endColorstr='#107070',GradientType=0 ); /* IE6-9 */
}
.vacancies .btn
{
	position:absolute;
	bottom:15px;
	left:18px;
	background: rgb(93,65,12); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(93,65,12,1) 0%, rgba(74,51,9,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(93,65,12,1)), color-stop(100%,rgba(74,51,9,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(93,65,12,1) 0%,rgba(74,51,9,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(93,65,12,1) 0%,rgba(74,51,9,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(93,65,12,1) 0%,rgba(74,51,9,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(93,65,12,1) 0%,rgba(74,51,9,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5d410c', endColorstr='#4a3309',GradientType=0 ); /* IE6-9 */
}
.vacancies .btn:hover
{
	background: rgb(74,51,9); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(74,51,9,1) 0%, rgba(93,65,12,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(74,51,9,1)), color-stop(100%,rgba(93,65,12,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(74,51,9,1) 0%,rgba(93,65,12,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(74,51,9,1) 0%,rgba(93,65,12,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(74,51,9,1) 0%,rgba(93,65,12,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(74,51,9,1) 0%,rgba(93,65,12,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4a3309', endColorstr='#5d410c',GradientType=0 ); /* IE6-9 */
}
.staff_services .btn
{
	position:absolute;
	bottom:15px;
	left:18px;
	background: rgb(68,36,103); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(68,36,103,1) 0%, rgba(54,29,82,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(68,36,103,1)), color-stop(100%,rgba(54,29,82,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(68,36,103,1) 0%,rgba(54,29,82,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(68,36,103,1) 0%,rgba(54,29,82,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(68,36,103,1) 0%,rgba(54,29,82,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(68,36,103,1) 0%,rgba(54,29,82,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#442467', endColorstr='#361d52',GradientType=0 ); /* IE6-9 */
}
.staff_services .btn:hover
{
	background: rgb(54,29,82); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(54,29,82,1) 0%, rgba(68,36,103,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(54,29,82,1)), color-stop(100%,rgba(68,36,103,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(54,29,82,1) 0%,rgba(68,36,103,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(54,29,82,1) 0%,rgba(68,36,103,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(54,29,82,1) 0%,rgba(68,36,103,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(54,29,82,1) 0%,rgba(68,36,103,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#361d52', endColorstr='#442467',GradientType=0 ); /* IE6-9 */
}
#quick_links
{
	background:url(../art/quick-link.gif);
	padding:0 16px 30px 16px;
	position:relative;
	margin-bottom:30px;
}
#quick_links .ico
{
	position:absolute;
	left:0;
	top:0;
}
#quick_links h5
{
	padding:10px 0 15px 34px;
	font-size:12px;
	color:#535050;
	line-height:normal;
}
#quick_links ul
{
	float:left;
	width:272px;
}
#quick_links .mid
{
	margin:0 46px;
}
#quick_links li
{
	background:url(../art/dot.gif) left bottom repeat-x;
}
#quick_links a
{
	padding:8px 0 10px 30px;
	font-size:13px;
	color:#636363;
	line-height:18px;
	display:block;
	background-position:left center;
	background-repeat:no-repeat;
}
#quick_links a:hover
{
	color:#ff4000;
	text-decoration:none;
}
.l1 a{background-image:url(../art/ico1.png)}
.l1 a:hover{background-image:url(../art/ico1-hover.png)}
.l2 a{background-image:url(../art/ico2.png)}
.l2 a:hover{background-image:url(../art/ico2-hover.png)}
.l3 a{background-image:url(../art/ico3.png)}
.l3 a:hover{background-image:url(../art/ico3-hover.png)}
.l4 a{background-image:url(../art/ico4.png)}
.l4 a:hover{background-image:url(../art/ico4-hover.png)}
.l5 a{background-image:url(../art/ico5.png)}
.l5 a:hover{background-image:url(../art/ico5-hover.png)}
.l6 a{background-image:url(../art/ico6.png)}
.l6 a:hover{background-image:url(../art/ico6-hover.png)}
.l7 a{background-image:url(../art/ico7.png)}
.l7 a:hover{background-image:url(../art/ico7-hover.png)}
.l8 a{background-image:url(../art/ico8.png)}
.l8 a:hover{background-image:url(../art/ico8-hover.png)}
.l9 a{background-image:url(../art/ico9.png)}
.l9 a:hover{background-image:url(../art/ico9-hover.png)}
.l10 a{background-image:url(../art/ico10.png)}
.l10 a:hover{background-image:url(../art/ico10-hover.png)}
.l11 a{background-image:url(../art/ico11.png)}
.l11 a:hover{background-image:url(../art/ico11-hover.png)}
.l12 a{background-image:url(../art/ico12.png)}
.l12 a:hover{background-image:url(../art/ico12-hover.png)}